> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/distritos/get.md).

# Get

## Obter Distrito

## Devolve detalhes do Distrito a partir do seu :id.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/districts/:id/`

#### Path Parameters

| Name | Type    | Description    |
| ---- | ------- | -------------- |
| id   | integer | ID do Distrito |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/districts/8/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 8,
    "code": "08",
    "description": "Faro",
    "territory_id": 101,
    "country_id": 1,
    "country": {
        "code": "PT",
        "country_name": "Portugal"
    },
    "territory": {
        "code": "CO",
        "description": "Continente"
    }
}
```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
